<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ 완료됨</string>
	<key>Updater.An error occurred while updating.</key>
	<string>업데이트 중 오류가 발생했습니다.</string>
	<key>Updater.Cancel</key>
	<string>취소</string>
	<key>Updater.Checking for Updates</key>
	<string>업데이트 확인 중</string>
	<key>Updater.Completed</key>
	<string>완료된 주문</string>
	<key>Updater.Connecting</key>
	<string>연결 중</string>
	<key>Updater.Done</key>
	<string>완료</string>
	<key>Updater.Downloading</key>
	<string>다운로드 중</string>
	<key>Updater.Error</key>
	<string>오류</string>
	<key>Updater.Install</key>
	<string>설치</string>
	<key>Updater.No updates are available.</key>
	<string>사용 가능한 업데이트가 없습니다.</string>
	<key>Updater.Preparing update</key>
	<string>업데이트 준비 중</string>
	<key>Updater.Retry</key>
	<string>재시도</string>
	<key>Updater.Skip</key>
	<string>건너뛰기</string>
	<key>Updater.Up To Date</key>
	<string>최신 상태</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>업데이트가 성공적으로 설치되었습니다.</string>
</dict>
</plist>
